Bug 51504 - Not all quiet with -q
Summary: Not all quiet with -q
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wget   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-11 10:59 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 03:30:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-11 10:59:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.17-14 i686; Nav)

Description of problem:
When I start wget with key -q i have't see any messages.
Yes, i dont see any messages in log file, but with key -b i see messages
Continuing in background.
Output will be written to `wget-log'.


How reproducible:
Always

Steps to Reproduce:
1. Start 'wget http://anything/ -b -q'
2. Look at window


Actual Results:  I see any messages

Expected Results:  I must dont view anything output

rpm -q wget
wget-1.6-2

Comment 1 Trond Eivind Glomsrxd 2001-08-13 03:30:00 UTC
"-q" is about wget telling nothing about operations. "-b" will do it in batch,
and tell you where it will write nothing in file. This should probably be fixed.

Comment 2 Trond Eivind Glomsrxd 2001-09-19 19:58:36 UTC
Fixed in wget-1.7-4. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.